views 3 для drupal 6. Что нужно знать при переходе? [Обновлено. Что я узнал]

Аватар пользователя VasyOK VasyOK 1 июля 2012 в 16:44

Назрела необходимость использовать views 3 для drupal 6.
Что нужно знать при апдейте?
Какую версию использовать? 6.x-3.0 или 6.x-3.x-dev

/*----------------------------------------*/
Добавлено. Что я узнал.
ставил версию 6.x-3.0. Экспериментировать с dev-ками надобности не появилось. Каких либо серьезных проблем не заметил. Все существующие вьюсы после обновления работали отлично.

Замеченные особенности:
1) модуль Admin menu заработал только зеленой версии. Желтая с views 3 работать отказалась.

Комментарии